/* CSS Document */


.footer {width:1000px; height:66px; float:left; line-height:22px; font-size:12px; color:#797979; text-align:center; padding:10px 0;border-top:1px solid #d9d9d9;}

.footer a {color:#797979; text-decoration:none;}
.footer a:hover {color:#fe6600; text-decoration:underline;}

#footer .friend {width:1000px; float:left; height:auto; margin:0 auto; background:#fff; padding:15px 0;}
#footer .friend .friendc {width:1000px; height:auto; margin:0 auto; line-height:24px; color:#666; font-size:14px;}
#footer .friend .friendc span {float:left;}
#footer .friend .friendc a {color:#666; text-decoration:none; padding-right:10px; float:left;}
#footer .friend .friendc a:hover {color:#0085e0; text-decoration:underline;}


/* ²úÆ·Ô¤¶© */

.productbook {width:818px; height:90px; padding-bottom:3px; background:url(../images/duc_bg.gif) repeat-x bottom; float:left; background-color:#f3f3f3;}

.productbookbig {border-left:1px solid #d9d9d9; border-right:1px solid #d9d9d9; width:816px; padding:6px 0 19px 0; height:65px; float:left;}

.productbookbox {width:135px; height:65px; float:left; border-right:1px solid #eaeaea;}

.productbookimg01 {width:34px; height:26px; float:left; margin:13px 50px 6px 51px; background:url(../images/sprites.png) no-repeat 0 -753px;display:inline;}
.productbookimg02 {width:31px; height:24px; float:left; margin:13px 53px 8px 52px; background:url(../images/sprites.png) no-repeat 0 -791px;display:inline;}
.productbookimg03 {width:36px; height:24px; float:left; margin:13px 50px 8px 49px; background:url(../images/sprites.png) no-repeat 0 -827px;display:inline;}
.productbookimg04 {width:21px; height:25px; float:left; margin:13px 57px 7px 57px; background:url(../images/sprites.png) no-repeat 0 -864px;display:inline;}
.productbookimg05 {width:29px; height:24px; float:left; margin:13px 53px 8px 53px; background:url(../images/sprites.png) no-repeat 0 -901px;display:inline;}
.productbookimg06 {width:23px; height:27px; float:left; margin:13px 56px 5px 56px; background:url(../images/sprites.png) no-repeat 0 -937px;display:inline;}

.productbooktext {width:135px; height:20px; line-height:20px; text-align:center; font-size:12px; color:#888; float:left;}
.productbooktext a {color:#888; text-decoration:none;}
.productbooktext a:hover {color:#fe6600; text-decoration:underline;}










